@charset "utf-8";
/* CSS Document */

.blog-container {}
.blog {
    max-width: 470px;
    height: auto;
    float: left;
    padding: 0px 20px 30px 20px;
    border-top: 6px solid #CCCCCC;
    background: #FFFFFF;
}

.blog h2 {font-size: 24px; line-height:1.185em; padding-bottom:3px}
.blog p {font-size:14px; padding-bottom: 10px;}
.blog img {width:100%; height:100%; padding:10px 0px 2px 0px !important; }
.blog ul { color: #5B5B5B; padding-left:10px; margin-left:5px; padding-bottom: 10px; list-style-position:outside; list-style-type:disc;}
.blog ul li {color: #5B5B5B; list-style-position:outside; list-style-type:disc; padding-bottom:5px;}

.blog ol { color: #5B5B5B; padding-left:10px; margin-left:10px; list-style-position:outside; list-style-type:decimal; padding-bottom: 10px;}
.blog ol li {color: #5B5B5B; list-style-position:outside; list-style-type:decimal !important; padding-bottom:5px;}


.blog p.img-desc {color: #818070; font-size: 12px; font-style: italic; padding:2px 0px 5px 0px; clear:both;}
.blog p.posted {color: #818070; font-size: 12px;}
.blog div.full-blog { padding-top:15px;}
.blog div.full-blog h2, .blog div.full-blog h3{ font-size:18px; padding-top:10px; }

.blogger{ text-align:left; width:170px; float:left; background:#FFFFFF; margin-bottom:30px; border-top: 6px solid #CCCCCC;}
.blogger p, .blogger p.name, .blogger p.email{color: #818070; font-size: 12px; clear:both; padding:0px 0px 5px 0px;}
.blogger p.name{color: #333333; font-size: 12px; font-weight:bold;}
.blogger img { float:left; width:50%; height:50%; padding:5px 0px !important; }
.divider {width:100%; height:20px; background:#FFFFFF; }



.sub-container-wide { width:680px; margin:0px;}
#section-landing.sub-container-wide  h1 { border-bottom:none;}


.blog-copy h1 { font-family: Georgia, "Times New Roman", Times, serif !important; font-size: 36px; }

.blog-copy #article-summary { padding: 15px 0; }

.blogger-right{ text-align:left; width:160px; float:left; background:#FFFFFF; margin-bottom:30px; padding:0px 5px; border-top: 6px solid #CCCCCC;}

#blogger.blogger-right { height:250px;}
#blogger.blogger-right p, #blogger.blogger-right p.name, #blogger.blogger-right p.email{color: #818070; font-size: 12px; clear:both; padding:0px 0px 5px 0px;}
#blogger.blogger-right p.name{color: #333333; font-size: 12px; font-weight:bold;}
#blogger.blogger-right img { float:left; width:75px; height:75px; padding:5px 0px !important; }

#article-related-stories.blogger-right { text-align:left;}
#article-related-stories.blogger-right h2 {color: #B80718;}
#article-editors-pick.blogger-right {border-top: 2px solid #CCCCCC;}
#article-editors-pick.blogger-right h2 {color: #B80718; border:none;}

.profile-container #profile-header {clear:both;}
.profile-container #profile-body {clear:both;}
.profile-container .profile-left {  width:160px; float:left; padding-right:10px; background:#FFFFFF; height:100%; }
.profile-container .profile-left img { width:100%; height:100%}
.profile-container .profile-right {  width:510px; float:left; background:#FFFFFF;  }


.editorial-list {width:500px; height:auto; float:left; padding:5px 10px 30px 0px; background:#FFFFFF; border-top: 1px solid #CCCCCC;}
.editorial-list h2 {font-size: 24px; line-height:1.185em; padding-bottom:3px}
.editorial-list p {font-size:14px;}
.editorial-list img {width:30%; height:30%;  padding:5px 5px 10px 0px !important; }
